package com.nisum.epe.demo.repository;

import org.springframework.stereotype.Repository;

@Repository
public class UsageRepository
{
    public String getRemainingUsageLimit()
    {
        return "7";
    }
}

